orte/mca/rds/ Directory Reference.TH "orte/mca/rds/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rds/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBhostfile\fP"
.br
.ti -1c
.RI "directory \fBresfile\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBrds.h\fP"
.br
.RI "\fIThe Open RTE Resource Discovery Subsystem (RDS). \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBrds_types.h\fP"
.br
.in -1c
